@font-face{
font-family:'face';
src:url(../fonts/face.eot?mjf2v6);
src:url(../fonts/face.eot?mjf2v6#iefix) format("embedded-opentype"),url(../fonts/face.ttf?mjf2v6) format("truetype"),url(../fonts/face.woff?mjf2v6) format("woff"),url(../fonts/face.svg?mjf2v6#face) format("svg");
font-weight:400;
font-style:normal
}
.icon-face{
font-family:'face'!important;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.icon-face:before{
content:"\ea90"
}
@font-face{
font-family:'insta';
src:url(../fonts/insta.eot?tg27ow);
src:url(../fonts/insta.eot?tg27ow#iefix) format("embedded-opentype"),url(../fonts/insta.ttf?tg27ow) format("truetype"),url(../fonts/insta.woff?tg27ow) format("woff"),url(../fonts/insta.svg?tg27ow#insta) format("svg");
font-weight:400;
font-style:normal
}
.icon-insta{
font-family:'insta'!important;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.icon-insta:before{
content:"\ea92"
}
@font-face{
font-family:'tube';
src:url(../fonts/tube.eot?2ikj91);
src:url(../fonts/tube.eot?2ikj91#iefix) format("embedded-opentype"),url(../fonts/tube.ttf?2ikj91) format("truetype"),url(../fonts/tube.woff?2ikj91) format("woff"),url(../fonts/tube.svg?2ikj91#tube) format("svg");
font-weight:400;
font-style:normal
}
.icon-tube{
font-family:'tube'!important;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.icon-tube:before{
content:"\ea9d"
}
@font-face{
font-family:'news';
src:url(../fonts/news.eot?a3syeh);
src:url(../fonts/news.eot?a3syeh#iefix) format("embedded-opentype"),url(../fonts/news.ttf?a3syeh) format("truetype"),url(../fonts/news.woff?a3syeh) format("woff"),url(../fonts/news.svg?a3syeh#news) format("svg");
font-weight:400;
font-style:normal
}
.icon-news{
font-family:'news'!important;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.icon-news:before{
content:"\e904"
}
@font-face{
font-family:'movie';
src:url(../fonts/movie.eot?lux0sf);
src:url(../fonts/movie.eot?lux0sf#iefix) format("embedded-opentype"),url(../fonts/movie.ttf?lux0sf) format("truetype"),url(../fonts/movie.woff?lux0sf) format("woff"),url(../fonts/movie.svg?lux0sf#movie) format("svg");
font-weight:400;
font-style:normal
}
.icon-movie{
font-family:'movie'!important;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.icon-movie:before{
content:"\e913"
}
@font-face{
font-family:'info';
src:url(../fonts/info.eot?3ljsc5);
src:url(../fonts/info.eot?3ljsc5#iefix) format("embedded-opentype"),url(../fonts/info.ttf?3ljsc5) format("truetype"),url(../fonts/info.woff?3ljsc5) format("woff"),url(../fonts/info.svg?3ljsc5#info) format("svg");
font-weight:400;
font-style:normal
}
.icon-info{
font-family:'info'!important;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.icon-info:before{
content:"\ea0c"
}
@font-face{
font-family:'pic';
src:url(../fonts/pic.eot?iuusq2);
src:url(../fonts/pic.eot?iuusq2#iefix) format("embedded-opentype"),url(../fonts/pic.ttf?iuusq2) format("truetype"),url(../fonts/pic.woff?iuusq2) format("woff"),url(../fonts/pic.svg?iuusq2#pic) format("svg");
font-weight:400;
font-style:normal
}
.icon-pic{
font-family:'pic'!important;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.icon-pic:before{
content:"\e90f"
}
@font-face{
font-family:'date';
src:url(../fonts/date.eot?u79r5y);
src:url(../fonts/date.eot?u79r5y#iefix) format("embedded-opentype"),url(../fonts/date.ttf?u79r5y) format("truetype"),url(../fonts/date.woff?u79r5y) format("woff"),url(../fonts/date.svg?u79r5y#date) format("svg");
font-weight:400;
font-style:normal
}
.icon-date{
font-family:'date'!important;
speak:none;
font-style:normal;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale
}
.icon-date:before{
content:"\e953"
}
@font-face {
font-family: 'trajetoria';
src:url('../fonts/trajetoria.eot?tr6jc7');
src:url('../fonts/trajetoria.eot?tr6jc7#iefix') format('embedded-opentype'),url('../fonts/trajetoria.ttf?tr6jc7') format('truetype'),url('../fonts/trajetoria.woff?tr6jc7') format('woff'),url('../fonts/trajetoria.svg?tr6jc7#trajetoria') format('svg');
font-weight: normal;
font-style: normal;
}
.icon-trajetoria {
font-family: 'trajetoria' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon-trajetoria:before {
content: "\e94d";
}
@font-face {
font-family: 'play';
src:url('../fonts/play.eot?2srs5f');
src:url('../fonts/play.eot?2srs5f#iefix') format('embedded-opentype'),url('../fonts/play.ttf?2srs5f') format('truetype'),url('../fonts/play.woff?2srs5f') format('woff'),url('../fonts/play.svg?2srs5f#play') format('svg');
font-weight: normal;
font-style: normal;
}
.icon-play {
font-family: 'play' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon-play:before {
content: "\e900";
}
@font-face {
font-family: 'link';
src:url('../fonts/link.eot?ktbmmi');
src:url('../fonts/link.eot?ktbmmi#iefix') format('embedded-opentype'),url('../fonts/link.ttf?ktbmmi') format('truetype'),url('../fonts/link.woff?ktbmmi') format('woff'),url('../fonts/link.svg?ktbmmi#link') format('svg');
font-weight: normal;
font-style: normal;
}
.icon-link {
font-family: 'link' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon-link:before {
content: "\e900";
}
@font-face {
font-family: 'fechar';
src:url('../fonts/fechar.eot?juyujg');
src:url('../fonts/fechar.eot?juyujg#iefix') format('embedded-opentype'),url('../fonts/fechar.ttf?juyujg') format('truetype'),url('../fonts/fechar.woff?juyujg') format('woff'),url('../fonts/fechar.svg?juyujg#fechar') format('svg');
font-weight: normal;
font-style: normal;
}
.icon-fechar {
font-family: 'fechar' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon-fechar:before {
content: "\ea0d";
}
@font-face {
font-family: 'user';
src:url('../fonts/user.eot?kwcqzm');
src:url('../fonts/user.eot?kwcqzm#iefix') format('embedded-opentype'),url('../fonts/user.ttf?kwcqzm') format('truetype'),url('../fonts/user.woff?kwcqzm') format('woff'),url('../fonts/user.svg?kwcqzm#user') format('svg');
font-weight: normal;
font-style: normal;
}
.icon-user {
font-family: 'user' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon-user:before {
content: "\e971";
}
@font-face {
font-family: 'local';
src:url('../fonts/local.eot?dv4htf');
src:url('../fonts/local.eot?dv4htf#iefix') format('embedded-opentype'),url('../fonts/local.ttf?dv4htf') format('truetype'),url('../fonts/local.woff?dv4htf') format('woff'),url('../fonts/local.svg?dv4htf#local') format('svg');
font-weight: normal;
font-style: normal;
}
.icon-local {
font-family: 'local' !important;
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon-local:before {
content: "\e947";
}